Bug 1396923 - Review Request: python-yarl - A Python module to handle URLs
Summary: Review Request: python-yarl - A Python module to handle URLs
Keywords:
Status: CLOSED DUPLICATE of bug 1396922
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-21 08:37 UTC by Fabian Affolter
Modified: 2017-01-01 15:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-22 13:52:37 UTC
Type: ---


Attachments (Terms of Use)

Description Fabian Affolter 2016-11-21 08:37:56 UTC
Spec URL: https://fab.fedorapeople.org/packages/SRPMS/python-yarl.spec
SRPM URL: https://fab.fedorapeople.org/packages/SRPMS/python-yarl-0.7.1-1.fc24.src.rpm

Project URL: http://pythonhosted.org/yarl/

Description:
The module provides handy URL class for url parsing and changing.

Koji scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=16551043

rpmlint output:
[fab@laptop016 SRPMS]$ rpmlint python-yarl-0.7.1-1.fc24.src.rpm 
python-yarl.src: W: spelling-error %description -l en_US url -> URL, curl, purl
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

[fab@laptop016 x86_64]$ rpmlint python*-yarl-*
python3-yarl.x86_64: W: spelling-error %description -l en_US url -> URL, curl, purl
python3-yarl.x86_64: W: devel-file-in-non-devel-package /usr/lib64/python3.5/site-packages/yarl/_quoting.c
2 packages and 0 specfiles checked; 0 errors, 2 warnings.

Fedora Account System Username: fab

Comment 1 Fabian Affolter 2016-11-22 13:52:37 UTC

*** This bug has been marked as a duplicate of bug 1396922 ***


Note You need to log in before you can comment on or make changes to this bug.